.overlayContainer,
.btnMobileNav,
.btnCloseNav,
.btnSubNav,
.tableWrapper {
    display: none;
}

@media all and (max-width: 960px) {
    body {
        background: #fff !important;
    }

    .bestellijstDisabled {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: #fff;
        color: #000;
        z-index: 99999;
    }

    /* Algemeen */
    #container {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #ingang_logo {
        top: 90px;
        right: 0;
        width: 80px;
        height: 80px;
        margin: 0;
    }

    .ingangLogo {
        background-size: contain;
    }

    /* Top */
    #top {
        width: auto;
    }

    /* Navigatie */
    #navigatie {
        width: auto;
        padding: 20px 20px 0 20px;
    }

    /* Main */
    #main {
        width: 100%;
    }

    /* Footer */
    #footer {
        width: auto;
        padding: 0 20px 20px 20px;
    }

        #footer hr {
            width: 100%;
        }

    /* BLOG */
    #topic,
    #topic_odd {
        padding: 2%;
        width: 96%;
    }

    /* BLOG REACTIES */
    #topic_reaction,
    #topic_reaction_odd,
    #topic_admin {
        padding: 2%;
        width: 96%;
    }

    /* Cookie popup */
    #cookiepopup {
        bottom: 0;
        left: 0;
        right: 0;
        width: auto;
        padding: 15px;
        border: 0;
        border-radius: 0;
    }

    #cookiepopup #akkoord {
        margin: 10px 15px;
    }
}

@media all and (max-width: 900px) {
    /* Top */
    #faqitem,
    #faqitem_odd {
        width: 96%;
    }
}

@media all and (max-width: 840px) {
    /* Top */
    #top {
        background: url(../../website/img/top.jpg) no-repeat top center;
    }

    /* Logo */
    #sz_logo {
        position: relative;
        width: 50%;
        height: 50px;
    }

        #sz_logo a {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            /* background: url(../../kenniscentrum/images/logo.png) no-repeat left top; */
            background: url(../../website/img/sz_logo.png) no-repeat left top;
        }

            #sz_logo img {
                display: none;
            }
}

@media all and (max-width: 768px) {
    /* Top */
    #top {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 40px;
        padding: 10px 15px;
    }

    /* Logo */
    #sz_logo {
        width: 60px;
        height: 40px;
        margin-left: 120px;
    }

        #sz_logo a {
            background-image: url(../../website/img/sz_logo_small.png);
            background-size: contain;
        }

    /* Ingang */
    #ingang {
        position: absolute;
        top: 10px;
        right: 60px;
        float: none;
        max-width: calc(100% - 250px);
    }

        #ingang > h1 {
            display: block;
            max-width: 100%;
            font-size: 14px !important;
            text-align: right;
            line-height: 20px;
        }

            #ingang > h1 > a {
                display: block;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
            }

    #ingang_logo {
        display: none;
    }

    /* Navigatie */
    .overlayContainer {
        position: fixed;
        top: 0;
        left: 0;
        display: none;
        width: 100%;
        height: 100%;
        background: #000;
        opacity: .5;
        z-index: 50;
    }

    .btnMobileNav {
        position: fixed;
        top: 0;
        left: 0;
        display: block;
        width: 120px;
        height: 60px;
        background: url(../../website/img/icons/hamburger.svg) no-repeat 15px center;
        border-right: solid 1px rgba(255, 255, 255, .1);
        cursor: pointer;
        z-index: 10;
    }
    
    .no-svg .btnMobileNav {
        /* background-image: url(../../kenniscentrum/images/hamburger.png); */
    }

    .btnMobileNav:after {
        display: block;
        padding-left: 60px;
        font-weight: 600;
        text-transform: uppercase;
        content: 'Menu';
        line-height: 60px;
        color: #fff;
    }

    #navigatie {
        position: fixed;
        top: 0;
        left: -280px;
        overflow-x: hidden;
        overflow-y: auto;
        width: 280px;
        height: 100%;
        padding: 0;
        background: #00AEEF;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, .25);
        z-index: 100;
    }

    #navigatie a,
    #navigatie a:link
    #navigatie a:hover {
        text-decoration: none !important;
    }

    .btnCloseNav {
        position: fixed;
        top: 0;
        left: 0;
        display: none;
        width: 40px;
        height: 40px;
        background: url(../../website/img/icons/return.svg) no-repeat center center;
        opacity: 0;
        cursor: pointer;
        z-index: 750;
    }

    .no-svg .btnCloseNav {
        /* background-image: url(../../kenniscentrum/images/return.png); */
    }

        /* Buttons */
        #buttons {
            float: none;
            padding: 5px 0;
            background: rgba(0, 0, 0, .1);
        }

        #buttons:after {
            display: table;
            content: '';
            clear: both;
        }

            #buttons > div {
                background: none;
            }

            /*
            #medische_informatie {
                float: none;
                padding: 10px 15px;
                margin: 0;
                line-height: 20px;
                background: #009CD7;
            } */

                a.button,
                a.button:link {
                    display: inline-block;
                    padding: 5px 10px;
                    font-size: 14px;
                    color: #fff;
                    background: #007DAC;
                    border-radius: 3px;
                }

                a.button:hover {
                    text-decoration: none;
                }

        /* Home */
        #home {
            display: none;
        }

            #home a {
                display: block;
                padding: 10px 15px;
                margin: 0;
                font-size: 14px;
                line-height: 20px;
                color: #fff;
                border-bottom: 1px solid rgba(255, 255, 255, 0.1);
            }

            #home a.txtchange {
                display: none;
            }

        /* Main navigation */
        .navigatie {
            background: transparent;
        }

        .navigatie .hasChild a {
            background-image: none !important;
        }

            /* Niveau 1 */
            .navigatie ul li {
                float: none;
            }

                .navigatie ul li .btnSubNav {
                    position: absolute;
                    top: 0;
                    right: 0;
                    display: block;
                    width: 40px;
                    height: 40px;
                    background: url(../../website/img/navigatie/nav-plus.svg) no-repeat center center;
                    cursor: pointer;
                }
                
                .no-svg .navigatie ul li .btnSubNav {
                    background-image: url(../../website/img/navigatie/nav-plus.png);
                }

                .navigatie ul li .btnSubNav.active {
                    background-image: url(../../website/img/navigatie/nav-min.svg);
                }

                .no-svg .navigatie ul li .btnSubNav.active {
                    background-image: url(../../website/img/navigatie/nav-min.png);
                }

                .navigatie ul li a {
                    padding: 10px 15px;
                    font-size: 14px;
                    line-height: 20px;
                    color: #fff;
                    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
                }

                /* Niveau 2 */
                .navigatie ul li ul {
                    position: relative;
                    top: auto;
                    left: auto;
                    width: auto;
                }

                    .navigatie ul li ul li {

                    }

                        .navigatie ul li ul li a,
                        .navigatie ul li ul li.hasChild a {
                            background-image: none;
                            background-color: #009BDC;
                            border-bottom: 1px solid rgba(255, 255, 255, 0.1);
                        }

                        /* Niveau 3 */
                        .navigatie ul li ul li ul {
                            position: relative;
                            top: auto;
                            left: auto;
                            width: auto;
                        }

                            .navigatie ul li ul li ul li {

                            }

                                .navigatie ul li ul li ul li a {
                                    color: #fff;
                                    background: #0087C8;
                                    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
                                }

    /* Search widget */
    .btnMobileSearch {
        position: absolute;
        top: 0;
        right: 0;
        width: 60px;
        height: 60px;
        background: url('../images/icons/search-white.svg') no-repeat center center;
        cursor: pointer;
    }

    .no-svg .btnMobileSearch {
        background-image: url('../images/icons/search-white.png');
    }

    .btnMobileSearch.active {
        background-image: url('../images/icons/close-white.svg');
    }

    .no-svg .btnMobileSearch.active {
        background-image: url('../images/icons/close-white.png');
    }

    .zoekenForm {
        display: none;
        padding: 10px 15px;
        background: #00AEEF;
    }

        .zoekenveldKC {
            position: relative;
            height: 40px;
            padding: 0;
        }

            .zoekenveldKC input {
                position: absolute;
                top: 0;
                width: 100%;
                display: block;
                height: 40px;
                padding: 0 40px 0 10px;
                margin: 0;
                border: 0;
                font-size: 11px;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

            .zoekenveldKC img {
                position: absolute;
                top: 0;
                right: 0;
                display: block;
                padding: 12px;
                width: 16px;
                height: auto;
            }

    /* Main */
    #main {
        padding-top: 60px;
        margin-bottom: 15px;
    }

        #kruimelpad {
            height: auto;
            padding: 10px 0px;
            margin-bottom: 15px;
            border-bottom: 1px dotted #CCC;
        }

    #content {
        padding: 0 15px 15px 15px;
    }

    #right {
        float: none;
        width: auto;
        margin-left: 15px;
        margin-right: 15px;
    }

        #print_pagina {
            float: none;
            width: auto;
        }

    /* SPECIALISTEN WIDGET */
    #uw_specialisten_navigatie {
        width: 96%;
    }

    /* Footer */
    #footer {
        padding: 15px;
        color: #fff;
        background: #112260;
    }

        #footer hr {
            display: none;
        }

    /* Responsive tables */
    .responsiveTableContainer {
        position: relative;
        height: 100px;
        overflow: hidden;
    }

    .responsiveTableContainer:after {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 15px;
        font-size: 18px;
        font-weight: 600;
        text-align: center;
        content: 'Klik hier om de tabel te bekijken';
        color: #fff;
        text-shadow: 1px 1px 0 #000;
        background: #133880;
        cursor: pointer;
    }

    .rgba .responsiveTableContainer:after {
        text-shadow: 1px 1px 0 rgba(0, 0, 0, .75);
        background: rgba(19, 56, 128, 1);
    }

    .responsiveTable,
    .responsiveTable * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 !important;
        margin: 0 !important;
        font-size: 0;
        line-height: 0;
    }

    .responsiveTable th,
    .responsiveTable td {
        height: 10px;
        border: solid 1px #e0e0e0;
    }

    /* Visible mobile table */
    .toggle_table {
        display: block;
    }

    .tableWrapper {

    }

    .tableWrapper,
    .tableWrapper * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .btnCloseTable {
        display: inline-block;
        padding: 10px 20px;
        margin: 20px;
        color: #fff;
        background: #133880;
        cursor: pointer;
    }

    .btnCloseTable:hover {
        background-color: #222;
    }

    .tableWrapper table {
        border-collapse: collapse;
        float: none;
        margin: 0 20px 20px 20px;
    }

    .tableWrapper td {
        padding: 5px;
        border: solid 1px #d0d0d0;
    }

    .rgba .tableWrapper td {
        border-color: rgba(0, 0, 0, .15);
    }
}

@media all and (max-width: 640px) {
    #sz_logo {
        width: 60px;
        height: 40px;
    }

        #sz_logo a {
            background-image: url(../../website/img/sz_logo_small.png);
        }

    #ingang {
        position: relative;
        top: auto;
        right: auto;
        float: right;
        width: auto;
        margin-right: 60px;
    }

    form[name="vraag_form"] td {
        display: block;
        width: 100% !important;
    }

    form[name="vraag_form"] td input,
    form[name="vraag_form"] td textarea {
        width: calc(100% - 6px) !important;

    }
}

@media all and (max-width: 480px) {
    #ingang_logo {
        display: none;
    }

    #ingang {
        display: none;
    }

    #ingang > h1 {
        font-size: 13px !important;
    }

    /* BLOG */
    #topic img.img_border,
    #topic_odd img.img_border {
        float: none;
        width: 96%;
    }

    .image_div,
    .bijschrift {
        display: block;
        float: none;
        width: 100%;
    }

    .bijschrift {
        padding: 0;
        margin: 0 0 10px 0;
    }
}